OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Typedefs | Variables
depot_type.h File Reference

Header files for depots (not hangars) More...

Go to the source code of this file.

## Typedefs
typedef uint16 | DepotID
| Type for the unique identifier of depots.

## Variables
static const uint | MAX_LENGTH_DEPOT_NAME_CHARS = 32
| The maximum length of a depot name in characters including '\0'.

## Detailed Description

Header files for depots (not hangars)

Definition in file depot_type.h.